
.home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    min-height: 750px;
    position: relative;
    background-attachment: fixed;
}


.home .home-banner-1{
  /* background-image: linear-gradient(rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3)), url(../images/offices-management3.png) */
    background-image: url(../images/offices-management2.png);
}

.box{
  position: absolute;
  top: 55%;
  left:73%;
  transform: translate(-50%, -50% );
  min-height: 400px;
  width: 55%;
  
  color: white;
  background-color: rgba(0, 0, 0, 0.61);
  /* background-color: #636262; */
}
.home-banner-text{
  
  padding-top: 50px;
  padding-left: 40px;
  color: white;
  
}

@media (max-width:1000px){
    
  .box{
    
    top: 55%;
    left: 65%;
    transform: translate(-50%, -50% );
    min-height: 400px;
    width: 70%;
    
  } 
  .home .home-banner .home-banner-text h1{
     font-size: 4rem;
      
  }
} 

@media (max-width:717px){

  .box{
    
    top: 55%;
    left: 60%;
    width: 80%;
    
  }

  .home .home-banner .home-banner-text h1{
     font-size: 3.6rem;
      
  }
} 

@media (max-width:540px){

  .box{
    
    top: 55%;
    left: 55%;
    width: 90%;
    
  }

} 

@media (max-width:455px){

  .box{
    
    top: 55%;
    left: 52%;
    width: 95%;
    
  }
  .home .home-banner .home-banner-text h1{
    font-size: 3.0rem;
     
 }

} 

@media (max-width:455px){

  .home .home-banner .home-banner-text h1{
    font-size: 2.2rem;
     
 }
 .grayp h1{
  font-size: 2.4rem;
}

} 

.home-banner-text h1{
  
    font-size: 4.5rem;

}
.bggray{
  background-color: #EFEEEE;
}
.graytext{
  color: #636262 !important;
}
.logogray{
  background-color: #636262 !important;
}
.bg-light-gray{
  background-color: #f5f6f7 !important;
}
.ptext{
font-size: 20px;
}

.grayp{
  color: #636262;
}
.grayp p{
  font-size: 1.1rem;
}

.headingline{
    margin-top: 8px;
    height: 38px;
    width: 4.5px;
    background-color: #636262;
  }
.grayline{
    margin-top: 2px;
    height: 24px;
    width: 4px;
    background-color: #636262;
  }


.bordergray{
  border-radius: 10px;
  border: 3px solid #636262;
}

.bordernone{
  border-radius: 10px;
  
}


.img1{
    
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% center;
  min-height: 650px;
  position: relative;
  /* background-attachment: fixed; */
  background-image: url(../images/offices-management.png);
}
.img2{
    
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% center;
  min-height: 650px;
  position: relative;
  /* background-attachment: fixed; */
  background-image: url(../images/offices-management2.png);
}
.img3{
    
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% center;
  min-height: 650px;
  position: relative;
  /* background-attachment: fixed; */
  background-image: url(../images/offices-management1.png);
}

.cardimg1{
  background-repeat: no-repeat;
  background-size: cover;
  background-position:  center;
  min-height: 450px;
  position: relative;
  /* background-attachment: fixed; */
  background-image: linear-gradient(rgba(0, 0, 0, 0.4),
  rgba(0, 0, 0, 0.4)), url(../images/grosvenor.png);
}

.cardimg1:hover{
  background-image: linear-gradient(rgba(0, 0, 0, 0.6),
  rgba(0, 0, 0, 0.6)), url(../images/grosvenor.png);
  cursor: pointer;
}

.cardimg2{
  background-repeat: no-repeat;
  background-size: cover;
  background-position:  center;
  min-height: 450px;
  position: relative;
  /* background-attachment: fixed; */
  background-image: linear-gradient(rgba(0, 0, 0, 0.4),
  rgba(0, 0, 0, 0.4)), url(../images/walbrook.png);
}

.cardimg2:hover{
  background-image: linear-gradient(rgba(0, 0, 0, 0.6),
  rgba(0, 0, 0, 0.6)), url(../images/walbrook.png);
  cursor: pointer;
}

.cardimg3{
  background-repeat: no-repeat;
  background-size: cover;
  background-position:  center;
  min-height: 450px;
  position: relative;
  /* background-attachment: fixed; */
  background-image: linear-gradient(rgba(0, 0, 0, 0.4),
  rgba(0, 0, 0, 0.4)), url(../images/quorum.png);
}

.cardimg3:hover{
  background-image: linear-gradient(rgba(0, 0, 0, 0.6),
  rgba(0, 0, 0, 0.6)), url(../images/quorum.png);
  cursor: pointer;
}


.text-poscard{
  position: absolute;
  top: 40%;
}
.LogoHex1{
  background-color:#111956;
  color:#111956;
}
.LogoHex2{
  background-color:#473939;
  color:#473939;
}

.button {
  background-color: black; 
  color:white;
  border: 2px solid black;
  font-size: 1.1rem;
  font-weight: 500;
  padding: 7px 20px 7px 20px;
  transition: all .3s cubic-bezier(.05, .03, .35, 1);
}
.button:hover {
  background-color: white ;
  color: #707070;
  /* #636262 */
  
  
}